BODY {
	MARGIN-TOP: 20px; SCROLLBAR-FACE-COLOR: #2668b3; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: #69a2e3; MARGIN-LEFT: 30px; SCROLLBAR-SHADOW-COLOR: #69a2e3; COLOR: #191970; SCROLLBAR-3DLIGHT-COLOR: #336699; MARGIN-RIGHT: 30px; SCROLLBAR-ARROW-COLOR: #fffaf0; SCROLLBAR-TRACK-COLOR: #fffaf0; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: black; TEXT-ALIGN: justify
}
P {
	FONT-SIZE: 10pt; COLOR: #191970; TEXT-INDENT: 30px; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-ALIGN: justify
}
UL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; COLOR: #191970; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
OL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; COLOR: #191970; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
LI {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; COLOR: #191970; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: navy; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #6666ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a9a9a9; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.derecha {
	TEXT-ALIGN: right
}
.centro {
	TEXT-ALIGN: center
}
.textotabla {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; COLOR: #191970; TEXT-INDENT: 0px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-ALIGN: justify
}
.t1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: navy; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.t2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: navy; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.t3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: navy; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t4 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: navy; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t5 {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: navy; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nota {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; MARGIN: 0px 40px 5px; BORDER-LEFT: #000099 1px solid; COLOR: #191970; TEXT-INDENT: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0fff0; TEXT-ALIGN: justify
}
.aviso {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; MARGIN: 0px 40px 5px; BORDER-LEFT: #000099 1px solid; COLOR: #191970; TEXT-INDENT: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c9e3f1; TEXT-ALIGN: justify
}
.ejercicio {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 5px; MARGIN: 5px 40px; BORDER-LEFT: #000099 1px solid; COLOR: #191970; TEXT-INDENT: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff8dc; TEXT-ALIGN: justify
}
.idea {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 5px; MARGIN: 5px 40px; BORDER-LEFT: #000099 1px solid; COLOR: #191970; TEXT-INDENT: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0e68c; TEXT-ALIGN: justify
}
.trucosyestilo {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 5px; MARGIN: 5px 50px; BORDER-LEFT: #000099 1px solid; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c9e3f1; TEXT-ALIGN: justify
}
.codigo {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: right bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(ruedas2.gif); PADDING-BOTTOM: 5px; MARGIN: 5px 50px; BORDER-LEFT: #000099 1px solid; LINE-HEIGHT: normal; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Courier New", Courier, mono; BACKGROUND-COLOR: white; TEXT-ALIGN: justify
}
.codigo2 {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: right bottom; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(ruedas2.gif); PADDING-BOTTOM: 5px; MARGIN: 5px 50px; BORDER-LEFT: #000099 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Courier New", Courier, mono; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
